Bug 204885 - microsoft.com crashes konqeror
Summary: microsoft.com crashes konqeror
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdelibs   
(Show other bugs)
Version: 4.4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-01 01:44 UTC by Glen
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 15:44:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (3.62 KB, text/plain)
2006-09-01 01:48 UTC, Glen
no flags Details
fix for konqeror crash (834 bytes, text/x-diff)
2006-09-01 16:09 UTC, Ngo Than
no flags Details

Description Glen 2006-09-01 01:44:06 UTC
Description of problem: 
If I visit www.microsoft.com konqueror crashes. 
 
Version-Release number of selected component (if applicable): 
3.3.1-5.13 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Go to www.microsoft.com with konqueror 
   
Actual results: 
Konqueror crashes. 
 
Expected results: 
No crash. 
 
Additional info:

Comment 1 Glen 2006-09-01 01:48:39 UTC
Created attachment 135352 [details]
backtrace

Comment 2 Ngo Than 2006-09-01 16:09:41 UTC
Created attachment 135388 [details]
fix for konqeror crash

the patch should fix the above crash

Comment 3 Ngo Than 2006-09-01 16:12:38 UTC
could you please try kdelibs with this fix? Thanks

Comment 4 Ngo Than 2007-06-13 15:44:04 UTC
i cannot reprocude this problem with 3.3.1-5.13 anymore. 


Note You need to log in before you can comment on or make changes to this bug.